[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 10:13:36 EST 2009


    Date: Tuesday, November 3, 2009 @ 10:13:36
  Author: ibiru
Revision: 58042

moved in extra

Added:
  telepathy-butterfly/
  telepathy-butterfly/repos/
  telepathy-butterfly/trunk/
  telepathy-butterfly/trunk/PKGBUILD

----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

Added: telepathy-butterfly/trunk/PKGBUILD
===================================================================
--- telepathy-butterfly/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-butterfly/trunk/PKGBUILD	2009-11-03 15:13:36 UTC (rev 58042)
@@ -0,0 +1,21 @@
+# $Id$
+# Maintainer:  Biru Ionut <ionut at archlinux.ro>
+# Contributor: Daniel Balieiro <daniel at balieiro.com>
+pkgname=telepathy-butterfly
+pkgver=0.5.3
+pkgrel=1
+pkgdesc="A MSN connection manager for Telepathy"
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+groups=('telepathy')
+license=('GPL')
+depends=('papyon>=0.4.3' 'python-telepathy>=0.15.12')
+source=(http://telepathy.freedesktop.org/releases/telepathy-butterfly/telepathy-butterfly-$pkgver.tar.gz)
+
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --libexecdir=/usr/lib/telepathy
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
+}
+md5sums=('7908d14da99a99ba512a85f58b6bf631')


Property changes on: telepathy-butterfly/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list